EXTRA_INCLUDEPATH += D:\\Jenkins10\\workspace\\Qt\\Q9wx6m7_aa6n0\\buildDir\\OpenSSL1.0.2u-AndroidAPI21-arm64\\include
host_build {
    QT_CPU_FEATURES.arm64 = neon
} else {
    QT_CPU_FEATURES.arm64 = neon
}
QT.global_private.enabled_features = alloca_h alloca android-style-assets gui network posix_fallocate qml-debug reduce_exports sql testlib widgets xml
QT.global_private.disabled_features = alloca_malloc_h sse2 private_tests dbus dbus-linked libudev reduce_relocations release_tools stack-protector-strong system-zlib
QT_COORD_TYPE = double
CONFIG -= precompile_header
CONFIG += cross_compile neon
QT_BUILD_PARTS += libs
